server {

  server_name milvert.com www.milvert.com;

  root /html;

  error_log /var/log/nginx/milvert.com.error.log;
  access_log /var/log/nginx/milvert.com.access.log;

  listen 80 default_server;
  listen [::]:80 default_server;



}
